Results 1 to 6 of 6

Thread: Wrong repositories

  1. #1
    Join Date
    Aug 2008
    Location
    Mexico and Sweden
    Posts
    1,659

    Default Wrong repositories

    I recently installed 11.4 32bit on my computer at my summer home. I carry a DVD with all my /home data. Then today I noticed that all my repositories are labeled "11.3" repositories. Everything works. Here is the output from "zypper lr -d"...

    # | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    --+-------------------------------------+-------------------------------------+---------+---------+----------+--------+------------------------------------------------------------------------------+--------
    1 | LibreOffice:Stable | LibreOffice:Stable | No | No | 99 | rpm-md | Index of /repositories/LibreOffice:/Stable/openSUSE_11.3 |
    2 | Packman Repository | Packman Repository | Yes | Yes | 99 | rpm-md | Index of /suse/openSUSE_11.3/ |
    3 | Updates for openSUSE 11.3 11.3-1.82 | Updates for openSUSE 11.3 11.3-1.82 | Yes | Yes | 99 | rpm-md | Index of /update/11.3 |
    4 | repo-debug | openSUSE-11.3-Debug | No | No | 99 | NONE | Index of /debug/distribution/11.3/repo/oss |
    5 | repo-non-oss | openSUSE-11.3-Non-Oss | Yes | Yes | 99 | yast2 | Index of /distribution/11.3/repo/non-oss |
    6 | repo-oss | openSUSE-11.3-Oss | Yes | Yes | 99 | yast2 | Index of /distribution/11.3/repo/oss |
    7 | repo-source | openSUSE-11.3-Source | No | No | 99 | NONE | Index of /source/distribution/11.3/repo/oss

    What happened? What is the correct method of moving to the 11.4 repositories? Any help would be appreciated.

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Wrong repositories

    What do you have from

    Code:
    cat /etc/SuSE-release
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Aug 2008
    Location
    Mexico and Sweden
    Posts
    1,659

    Default Re: Wrong repositories

    Quote Originally Posted by caf4926 View Post
    What do you have from

    Code:
    cat /etc/SuSE-release
    Whoops!

    # cat /etc/SuSE-release
    openSUSE 11.3 (i586)
    VERSION = 11.3

    I must have accidentally downloaded the older version. Well that gives me something to look forward to. Or perhaps it's just senility.

    Many thanks.

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Wrong repositories

    Quote Originally Posted by ionmich View Post
    Whoops!

    # cat /etc/SuSE-release
    openSUSE 11.3 (i586)
    VERSION = 11.3

    I must have accidentally downloaded the older version. Well that gives me something to look forward to. Or perhaps it's just senility.

    Many thanks.
    LOL
    No worries
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: Wrong repositories

    please show the output of

    Code:
    cat /etc/SuSE-release
    --
    dd CAVEAT: http://is.gd/bpoMD
    [NNTP via openSUSE 11.4 [2.6.37.6-0.5] + KDE 4.6.0 + Thunderbird 3.1.10]
    Dual booting with Sluggish Loser7 on Acer Aspire One D255

  6. #6
    Join Date
    Jun 2008
    Location
    Berlin
    Posts
    2,061

    Default Re: Wrong repositories

    Again? :-)

    Obviously NTTP has a timing problem here.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •